# KSDB GUI properties file

background.selection.color=#ffffc0
markup.correct=<font color=green>
markup.incorrect=<font color=red>
markup.unknown=<font color=blue>
markup.changed=<b>
markup.old=<i>
markup.label=<b>
markup.diff=<u>

Tester.width=200
Tester.height=200
Tester.x=200
Tester.y=200

Help.width=500
Help.height=600
Help.x=100
Help.y=100

toolbar=copy score comment - next_unknown next_incorrect next_changed

menubar=tools traversal help

tools=analyze translate - exit
tools.label=&Tools

traversal=next_unknown next_incorrect next_changed - servers base - copy score comment
traversal.label=Tra&versal

help=help
help.label=&Help


analyze.label=Run &Analyzer
analyze.action=analyze

translate.label=Run &Generator
translate.action=generate

servers.label=&Servers
servers.action=servers
servers.tip=Select which Analyzer & Generator servers to use

base.label=Set &Base Versions
base.action=base

score.label=&Score
score.action=rate
score.accel=S

copy.label=&Copy
copy.action=copy-to-clipboard
copy.accel=control C
# copy.image=copy.gif

comment.label=&Comment
comment.action=comment
comment.accel=control S

next_unknown.label=Next &Unknown
next_unknown.action=nextUnknown
next_unknown.accel=U

next_incorrect.label=Next &Incorrect
next_incorrect.action=nextIncorrect
next_incorrect.accel=I

next_changed.label=Next &Changed
next_changed.action=nextChanged
next_changed.accel=N

help.label=&Help
help.action=help

exit.label=&Close
exit.action=exit


# Tiem fuzz factor (in ms)
time.fuzz=3600000
